/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/

@font-face {
  font-family: 'Calibri';
  src: url('fonts/Calibri.eot?#iefix') format('embedded-opentype'),  
  url('fonts/Calibri.woff') format('woff'), 
  url('fonts/Calibri.ttf')  format('truetype'), 
  url('fonts/Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'margueriteregular';
    src: url('fonts/marguerite-webfont.eot');
    src: url('fonts/marguerite-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/marguerite-webfont.woff2') format('woff2'),
         url('fonts/marguerite-webfont.woff') format('woff'),
         url('fonts/marguerite-webfont.ttf') format('truetype'),
         url('fonts/marguerite-webfont.svg#margueriteregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'GillSansMT';
	src: url('fonts/GillSansMT.eot');
	src: url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/GillSansMT.woff2') format('woff2'),
		url('fonts/GillSansMT.woff') format('woff'),
		url('fonts/GillSansMT.ttf') format('truetype'),
		url('fonts/GillSansMT.svg#GillSansMT') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'gillsans_lightregular';
    src: url('fonts/ufonts.com_gillsans-light-webfont.eot');
    src: url('fonts/ufonts.com_gillsans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ufonts.com_gillsans-light-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_gillsans-light-webfont.woff') format('woff'),
         url('fonts/ufonts.com_gillsans-light-webfont.ttf') format('truetype'),
         url('fonts/ufonts.com_gillsans-light-webfont.svg#gillsans_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {padding-bottom:0 !important;}
.x-navbar .desktop .x-nav > li > a{font-family:'Calibri' !important;height: auto !important;padding-top:0px !important;line-height: 40px;}
.masthead-inline .desktop .x-nav{margin-top:48px;}
.x-navbar .desktop .x-nav > .current-menu-item > a{box-shadow:none !important;background-color:#AB1111;}
.x-navbar .desktop .x-nav > li > a:hover{box-shadow:none !important;background-color:#AB1111;}

.heading{font-family:'margueriteregular' !important;color:#A91813 !important;text-transform:none !important;letter-spacing:1px !important;font-size: 70px;margin-top:20px;}
.heading2{font-family:'Calibri' !important;color:#A91813 !important;font-size:30px;}
.content{font-family:'Calibri' !important;letter-spacing:0.8px;line-height: 22px;}
.content i{color:#BE1F3D;}
.heading1{font-family:'margueriteregular' !important;color:#fff !important;text-transform:none !important;letter-spacing:1px !important;font-size: 40px;margin-top:0px;}
.content2{font-family:'Calibri' !important;letter-spacing:0.8px;line-height: 22px;color:#fff !important;font-size:17px;}
.content2 p span{font-size:30px !important;    line-height: 40px;}
.content3{font-family:'Calibri' !important;letter-spacing:0.8px;line-height: 22px;color:#fff !important;font-size:40px;}
.envira-gallery-wrap{margin-bottom:0px !important;}
.envira-gallery-wrap .envira-gallery-public{margin-bottom:0px !important;}

.testimonial-sect{background:none !important;}
.testimonial-sect:before{background:none !important;}
.pcolor{position:relative;font-family: 'GillSansMT' !important; font-size:14px !important; color:#fff !important;font-style: normal !important;line-height: 23px; min-height: 254px;}
.pcolor:before{content:''!important;padding-right:0 !important;}
.pcolor:after{background:url("images/testi.png") left top no-repeat ;position:absolute; content:'' !important;left: 46px; bottom:-45px; width:110px;height:52px;}
.pcolor {background-color: #BC4241 !important;border-radius: 10px;margin: 0 25px !important;padding: 40px 15px !important;text-align:center !important;}
.hcolor{text-align:left !important;margin-top: 24px;padding-left: 191px;}
.hcolor i,.hcolor span{display:none;}
.hcolor > a, .f_designation{color:#fff !important; text-transform:uppercase;font-family: 'GillSansMT' !important; font-size:28px !important;font-style: normal !important; }

.owl-buttons div.testimonial_prev:before{content:"" !important;}
.owl-buttons div.testimonial_prev{background:url("images/left.png") left top no-repeat ; width:61px; height:159px}

.owl-buttons div.testimonial_next:before{content:"" !important;}
.owl-buttons div.testimonial_next{background:url("images/right.png") left top no-repeat ; width:61px; height:159px}

.owl-buttons .owl-prev, .owl-buttons .owl-next{top: 20% !important;}



.x-colophon.top{background-color:#171717;padding: 2% 0 2%;    border-top: 0px;}
.firstcolumn{width:67% !important;margin-right: 2% !important;}
.secondcolumn{width:31% !important;}
.firstcolumn p{text-shadow:none !important;font-family:'Calibri' !important;font-size:16px;color:#fff;}
.firstcolumn p a{color:#fff;}
.widget ul{border:0px; box-shadow:none;}
.widget_nav_menu ul li{display:inline-block}
.widget_nav_menu ul li a{border:0px; box-shadow:none;color:#fff !important;font-family:'Calibri' !important;font-size:15.6px;text-transform:uppercase;padding:0px 20px;}
.widget_nav_menu ul li a:first-child{padding-left:0px;}
.widget_nav_menu ul li a:before{display:none;}
.widget{text-shadow:none !important;}
.widget_nav_menu .current-menu-item>a{background-color:transparent !important;}
.widget_nav_menu ul li a:hover{background-color:transparent !important;}
.x-colophon .widget {
    margin-top: 1em;
}
.x-btn-navbar.collapsed{color:#AB1111 !important;margin-bottom:15px;}
.headingspan{color:#434343 !important;}
.content2 p a{color:#fff !important;}
.txtfield{background:none !important; box-shadow:none !important;border-radius:0px !important; border-bottom: 1px solid #fff !important;
    border-top: 0px !important;
    border-left: 0px !important;
    border-right: 0px !important;color: #fff !important;font-family:'gillsans_lightregular' !important; font-size:18px !important;padding:0px !important;    height: auto !important;    margin-top: 35px !important;}
select{height: auto !important;}

::-webkit-input-placeholder {color: #fff !important;opacity:1 !important;}
:-moz-placeholder { / Firefox 18- /color: #fff !important;opacity:1 !important;  }
::-moz-placeholder {  / Firefox 19+ / color: #fff !important; opacity:1 !important;}
:-ms-input-placeholder { color: #fff !important;opacity:1 !important;}

.x-blockquote{font-family:'Calibri' !important; font-size:18px;}
.x-cite{font-size:18px; font-weight:bold;color:#000;}
.x-navbar .mobile .x-nav .current-menu-item > a{color:#000 !important; font-weight:bold;}
.footright{display:inline-block;font-family:'Calibri' !important;font-size:14px;color:#fff;vertical-align: bottom;margin-right: 11px;}
.footright1{display:inline-block;    margin-top: -30px;}
.ajax-loader{display:block;}

@media(max-width:767px){
.owl-buttons div.testimonial_prev{background:url("images/left.png") left top no-repeat ;height: 65px; width:24px; background-size:24px auto;}
.owl-buttons div.testimonial_next{background:url("images/right.png") left top no-repeat ; width:24px; height:65px; background-size:24px auto;}
.pcolor:after{background-size: 54px auto;left: 10px;}
.pcolor {font-size: 16px !important;font-size: 16px !important;line-height: 23px;padding: 30px !important;}
.hcolor {margin-top: 8px;padding-left: 98px;}
.hcolor > a, .f_designation{font-size: 20px !important;}
}

@media(max-width:480px){
.pcolor {margin: 0 !important;}
.heading1{font-size: 23px;}
.content2 p a{color:#fff !important;}
.content3 p{line-height:50px;} 
.firstcolumn{width:100% !important;}
.secondcolumn{width:100% !important;}
}


